/* Jeffer Steak by RightClick (http://www.rightclickvx.com)*/

/*last updated: 10/18/10 */

/* TAGS */
html, body {
	height: 100%;
}
body {
	font: 1em Helvetica, Arial, sans-serif;
	color: #4e1d16;
	margin: 0px;
	padding: 0px;
	background: #fff url(../p/bg_header.gif) repeat-x left top;
}
a:link, a:visited {
	color: #9f0202;
}
h1 {
	color:#9f0202;
	font-size: 2em;		
}
h2  {
	color:#9f0202;
	font-size: 2.2em;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
}
h3 {
	color:#4e1d16;
	margin: 0px;
	padding: 0px;
	font-size: 1.5em;
}
h4 {
	color: #333;
	margin: 0px;
	padding: 0px 0px 0px 55px;
	display: block;
	font-size: 1.2em;
}
h5 {
	color:#4e1d16;
	margin: 0px;
	padding: 0px;
	font-size: 1em;
}
p {
	line-height: 1.2em;
	margin: 5px 0px 0px;
	padding: 0px;
	display: block;
}
hr {
	clear: both;
	margin: 0px;
	padding: 0px;
	float: none;
	visibility: hidden;
}
hr.clearfooter {
	clear: both;
	height: 75px;
}

/* classes */
.leftcol {
	float: left;
	margin: 0px;
	padding: 0px;
}
.leftcol h3 {
	padding-left: 15px;
	display: block;
	width: 200px;
}
.leftcol h3.small {
	font-size: 1.3em;
	padding-left: 15px;
	display: block;
	width: 200px;
}
.midcol {
	float: left;
	margin: 0px;
	padding: 0px;
}
.rightcol {
	margin: 0px;
	padding: 0px;
	float: right;
}
.rightcol img, .dishes img {
	background-color: #4e1d16;
	padding: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	behavior: url(http://jeffersteak.com/css/ie-css3.htc);
}	

/* LAYOUT */
#global {
	padding: 0;
	width: 960px;
	font-size: 0.8em;
	min-height: 100%;
	position: relative;
	margin: 0px auto -75px;
}
/* header */
#header {
	margin: 0px;
	padding: 0px 0px 20px;
	height: 286px;
	background: url(../p/img_header.png) no-repeat right bottom;
}
#header h1 {
	padding: 0px;
	margin: 0px;
	background: url(../p/logo.png) no-repeat;
	text-indent: -9999px;
	height: 291px;
	width: 306px;
	font-size: 2em;
	overflow: hidden;
	color: #fff;
	display: block;
	float: left;
}

/* navigation */
#nav {
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 90%;
}
#nav li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float:left;
}
#nav li a:link, #nav li a:visited {
	color: #fff;
	text-decoration: none;
	padding: 20px 0px 0px;
	margin: 0px 9px 0px 0px;
	width: 100px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	display: block;
	line-height: 1.4em;
	height: 61px;
}
#navhome a {
	background: url(../p/nav_home.png) no-repeat 0 86px;
}
#navhome a:hover {
	background: url(../p/nav_home.png) no-repeat 0 0;
}
#navmenu a {
	background: url(../p/nav_menu.png) no-repeat 0 86px;
}
#navmenu a:hover {
	background: url(../p/nav_menu.png) no-repeat 0 0;
}
#navpromotions a {
	background: url(../p/nav_promotions.png) no-repeat 0 86px;
}
#navpromotions a:hover {
	background: url(../p/nav_promotions.png) no-repeat 0 0;
}
#navlocations a {
	background: url(../p/nav_locations.png) no-repeat 0 86px;
}
#navlocations a:hover {
	background: url(../p/nav_locations.png) no-repeat 0 0;
}
#navabout a {
	background: url(../p/nav_about.png) no-repeat 0 86px;
}
#navabout a:hover {
	background: url(../p/nav_about.png) no-repeat 0 0;
}
#navcontact a {
	background: url(../p/nav_contact.png) no-repeat 0 86px;
}
#navcontact a:hover {
	background: url(../p/nav_contact.png) no-repeat 0 0;
}

/* reservation form */
h2.expand a {
	padding: 0px;
	margin: 0px 0px 0px 36%;
	background: url(../p/img_reservation.gif) no-repeat center top;
	text-indent: -9999px;
	height: 44px;
	width: 278px;
	font-size: 2em;
	overflow: hidden;
	color: #fff;
	display: block;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	-moz-box-shadow: 1px 1px 5px #ccc;
	box-shadow: 1px 1px 5px #ccc;
	
}
#reservation {
	margin: 5px 0px 0px;
	padding: 10px 0px;
	background: #d8d1a3;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	-moz-box-shadow: 1px 1px 5px #ccc;
	box-shadow: 1px 1px 5px #ccc;
	border-right: 1px solid #cac574;
	border-bottom: 1px solid #cac574;
	border-left: 1px solid #cac574;
	border-radius: 5px;
	behavior: url(http://jeffersteak.com/css/ie-css3.htc);
}
#res_form {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#res_form tr, #res_form td {
	border-style: none;
	vertical-align: top;
}
#res_form input {
	background-color: #c0ba63;
	padding: 3px;
	border: 1px solid #b1ab57;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	behavior: url(http://jeffersteak.com/css/ie-css3.htc);
}
#res_form input:hover, #res_form input:focus {
	background-color: #e8e2af;	
}
#res_form #date, #res_form #time {
}
#res_form #guest {
	width: 35px;	
}
#res_form #branch, #contact_form #subject {
	background-color: #c0ba63;
	border: 1px solid #b1ab57;
	width: 150px;
}
#res_form label.error {
	display: block;
	clear: both;
	float:none;
	font-size: 90%;
	margin: 7px 0px 0px;
	text-align: left;
	padding: 0px;
	color: #9f0202;
	font-weight: bold;
	width: 150px;
	height:auto;
}
#tooltip {
	position:absolute;
	z-index:9999;
	color:#fff;
	width:180px;
	margin: -80px 0px 0px -15px;
	padding: 0px;
}
#tooltip .tipBody {
	background-color:#4e1d16;
	padding:5px;
	margin: 0px;
	text-align: center;
}
#tooltip .tipFooter {
	height: 13px;
	background: url(../p/bg_ttip.gif) no-repeat center -3px;
}
#summary {
	width: 100%;
	display: block;
	text-align: center;
}
#summary #messagesum li {
	margin: 0px;
	padding: 0px 0px 0px 45%;
	line-height: 1.5em;
	list-style: none;
	display: block;
	text-align: left;
}
#summary #messagesum li label {
	width: 5em;
}
#summary #messagesum li span {
	font-weight: bold;
}
#res_form .refresh {
	margin: 0px 0px 0px 10px;
	padding: 0px;
}


/* home */
#content {
	padding: 0px;
	margin: 20px 0px 0px;
}
#main p {
	display: block;
	width: 350px;
	margin: 0px;
	padding: 0px;
	line-height: 1.4em;
	padding-bottom: 15px;
}
#main .txtcol {
	min-height: 230px;	
}
#slideshow {
	background-color: #4e1d16;
	padding: 6px;
	margin: 0px 0px 0px 215px;
	display: block;
	width: 720px;
	height: 280px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	behavior: url(http://jeffersteak.com/css/ie-css3.htc);
}
#slideshow li {
	list-style: none;
	margin: 0px;
	padding:6px;
}
.dishes {
	margin: 0px 0px 15px;
	padding: 0px;
	display: block;
	width: auto;
}
.dishes dd {
	margin: 0px;
	padding: 15px 0px 0px;
}

/* menu */
#menu .leftcol {
	display: block;
	padding-right: 0px;
	float: none;
	width: 100px;
}
#menutab {
	margin-top: -15px;
	height: 100%;
}
#menutab > ul > li {
	width: 219px;
	height: 66px;
	list-style-type: none;
	display: block;
	position: relative;
	margin-top: -5px;
	/*opacity: .3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);*/
}
#menutab > ul > li.tab {
	background: url(../p/bg_tab.png) no-repeat top left;
}
#menutab > ul > li.tab h4 {
	margin: 0px;
	padding: 25px 0px 0px 20px;
}
#menutab > ul > li.tab:hover {
	background: url(../p/bg_tab_selected.png) no-repeat top left;
	cursor: pointer;
}
#menutab > ul > li.selected {
	/*opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);*/
	background: url(../p/bg_tab_selected.png) no-repeat top left;
	z-index: 10;
	position: relative;
}
#menutab > ul {
	float: left;
	width: 219px;
	text-align: left;
	display: block;
	margin: auto 0;
	padding: 0;
	position: relative;
	top: 30px;
	background: url(../p/bg_menu.gif) no-repeat 201px -100px;
	height: 900px;
}
#menutab .menuitem {
	margin-left: 219px;
	min-height: 900px;
	padding: 34px 15px 15px 30px;
	position: relative;
	z-index: 0;
}
#menutab .menulist {
	width: 100%;	
}
#menutab .menulist thead {
	background-color: #e8e2af;
	font-weight: bold;
	font-size: 100%;
}
#menutab .menulist tr, #menutab .menulist td {
	border: 1px solid #e8e2af;
}
#menutab .menulist td.price {
	width: 110px;	
}
#menutab .menulist td.set {
	text-align: center;
	font-weight: bold;
}
#menutab .menulist tr:hover {
	background-color: #f4f4f4;
}

/* promotions */
#promotions .midcol img {
	background: none;
	margin: 0px;
	padding: 0px;
}
#promotions .rightcol span {
	font-weight: bold;
	display: block;
	padding-bottom: 15px;
}
#promolist {
	margin: 0px;
	padding: 0px;
}
#promolist li {
	list-style: none;
	display: inline;
	margin: 0px;
	padding: 0px 3px;
}

/* locations */
#locations .branchitem {
	display: block;
	margin: 0px 0px 10px 220px;
	padding: 0px 0px 10px;
	border-bottom: 1px solid #e8e2af;
	width: 630px;
}
#locations .branchinfo {
	float: left;
	display: block;
	width: 300px;
}
#locations .branchinfo span {
	font-weight: bold;
	line-height: 2em;
}
#locations .branchinfo address, #contact .branchmap address {
	padding-bottom: 15px;
	font-style: normal;
}
#locations .branchinfo a:link, #locations .branchinfo a:visited, #contact .branchmap a:link, #contact .branchmap a:visited {
	text-decoration: none;
	font-weight: bold;
	background-color: #4e1d16;
	color: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	padding: 5px;
	border-radius: 3px;
	behavior: url(http://jeffersteak.com/css/ie-css3.htc);
}
#locations .branchmap {
	display: block;
	width: 320px;
	margin-left: 300px;
}
#locations .branchmap iframe, #contact .branchmap iframe {
	padding: 6px;
	background-color: #4e1d16;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	behavior: url(http://jeffersteak.com/css/ie-css3.htc);
}

/* contact */
#contact_form label {
	width: 9em;
	display: block;
	float: left;
	font-weight: bold;
}
#contact_form .actionbtn {
	margin-left: 9em;
	width: 200px;
}
#contact_form .button {
	background-color: #4e1d16;
	color: #fff;
	padding: 5px;
	margin-top: 10px;
	border-style: none;
	font-weight: bold;
}
#contact_form #firstname, #contact_form #lastname, #contact_form #message, #contact_form #email {
	border: solid 1px #ccc;
}
#contact_form input, #contact_form textarea {
	color: #4e1d16;
	padding: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	behavior: url(http://jeffersteak.com/css/ie-css3.htc);
}
#contact_form input:hover, #contact_form input:focus, #contact_form textarea:hover, #contact_form textarea:focus {
	background-color: #e8e2af;
	color: #4e1d16;
}
#contact_form label.error {
	display: block;
	clear: both;
	float:none;
	font-size: 90%;
	margin: 7px 0px 0px 9em;
	width: 19em;
	color: #9f0202;
}
#contact_form #topic {
	background-color: #4e1d16;
	color: #fff;
	border: 1px solid #b1ab57;
}
#contact #main .midcol #contactsummary, #contact #main .midcol #contactsummary h3, #contact #main .midcol #contactsummary h5 {
	width: 350px;
	display: block;
	white-space: normal;
}
#contactsummary #messagesum {
	margin: 15px 0px 0px;
	padding: 0px;
}
#contactsummary #messagesum li {
	margin: 0px 0px 7px;
	padding: 3px 3px 3px 10px;
	line-height: 1.5em;
	text-align: left;
	list-style: none;
	background-color: #e8e2af;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	behavior: url(http://jeffersteak.com/css/ie-css3.htc);
}
#contact .midcol {
	width: 380px;
	height: 450px;	
}
#contact .branchmap span {
	font-weight: bold;
	line-height: 2em;
}

/* footer */
#footer {
	color: #4e1d16;
	font-size: 80%;
	text-align: center;
	position: relative;
	height: 75px;
	background: url(../p/bg_footer.gif) repeat-x left top;
	margin: 0px 0px -20px;
	padding: 0px;
}
#footerlinks {
	width: 990px;
	margin: 0px auto;
	height: 75px;
}
#footerlinks tr, #footerlinks td {
	border: none;
	margin: 0px;
	padding: 0px;
}
#footerlinks td.copyright {
	margin: 0px;
	padding: 25px 0px 0px;
}
#footerlinks td.credit a span {
	padding: 0px;
	margin: 0px 0px 0px 130px;
	background: url(../p/logo_rightclick.gif) no-repeat center bottom;
	text-indent: -9999px;
	height: 31px;
	width: 46px;
	overflow: hidden;
	display: block;
}
#footerlinks td.work {
	background: url(../p/bg_footer_work.gif) no-repeat left 11px;
	width: 249px;
	margin: 0px;
	padding: 0px;
}
#footerlinks td.comment {
	background: url(../p/bg_footer_comment.gif) no-repeat left 11px;
	width: 229px;
	margin: 0px;
	padding: 0px;
}
#footerlinks td.fan {
	background: url(../p/bg_footer_fan.gif) no-repeat left 11px;
	width: 215px;
	margin: 0px;
	padding: 0px;
}
#footerlinks td.fan h4 {
	padding-left: 35px;
}

/* popup */
#popup {
	background: #fff url(../p/bg_header.gif) repeat-x left -250px;
}
#popup #global {
	width: 760px;	
}
#popup #header {
	background: none;
	height: 36px;
}
#popup h3 {
	color: #fff;
	margin: 0px;
	padding: 18px 0px 0px;
}
#popup #content {
	margin: 20px 0px 0px;
	padding: 0px;
}
#popup span {
	font-weight: bold;	
}
.opening {
	margin: 0px;
	padding: 10px 0px;
	border-bottom: 1px solid #ccc;
	display: block;
}
.opening dt {
	line-height: 2em;
}
.opening dd span {
	font-weight: bold;
	line-height: 1.5em;
}
.opening a:link, .opening a:visited {
	text-decoration: none;
	font-weight: bold;
	background-color: #4e1d16;
	color: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	padding: 5px;
	border-radius: 3px;
	behavior: url(http://jeffersteak.com/css/ie-css3.htc);
	float: right;
	margin: -25px 0px 0px;
}
#popup .narrow {
	display: block;
	width: 600px;
	line-height: 1.5em;
	margin-bottom: 25px;
}
#popup #contactsummary h3 {
	color: #4e1d16;	
}

/* 404 */
#error #header h1 {
	background: url(../p/logo_error.png) no-repeat;
}
#error #header {
	background: url(../p/img_error.gif) no-repeat right bottom;
}
#error #main, #error #main p {
	text-align: center;
	width: auto;
	display: block;
	font-size: 120%;
}